/*
    File : style.scss
    Author : Gabriel Thiebaut (https://www.gitlab.com/gabriel.thiebaut.pro/)
    Project : Portfolio
    Version : 0.1
*/

// Import Sen Font
@import url('https://fonts.googleapis.com/css2?family=Sen&display=swap');

// General Style
* {
    margin: auto;
    padding: 0;
    font-family: 'Sen', sans-serif;
}